/* 
	Quake.ie CSS - Copyright 2005 - Eric Mooney
    Style - Green Machine 
    www.quake.ie
*/

body {
   scrollbar-face-color: #002F17;
   scrollbar-shadow-color: #002F17;
   scrollbar-highlight-color: #C0C0C0;
   scrollbar-3dlight-color: #002F17;
   scrollbar-darkshadow-color: #002F17;
   scrollbar-track-color: #002412;
   scrollbar-arrow-color: #ffffff;
}
body { color: #C0C0C0; font-family: Verdana, Arial, Helvetica; font-size: 12pt; background-color: #002F17; }

.normal, a.normal, a:visited.normal {color: #EEEEEE; font-family: Verdana, Arial, Helvetica; font-size: 12pt; }
a, a:visited, a:active { color: white ; text-decoration: none }
a:hover { text-decoration: underline;  }

input    { font-family: Verdana, Arial, Helvetica;  font-size: 10pt; }
textarea { font-family: Verdana, Arial, Helvetica;  font-size: 10pt; }
select   { font-family: Verdana, Arial, Helvetica;  font-size: 10pt; }


.backcolor1 {background-color: #002010;}
.backcolor2 {background-color: #002F17;}
.backcolor3 {background-color: #001109;}
.backcolor4 {background-color: #001109;}
.backcolor5 {background-color: #ffffff;}
.backcolor6 {background-color: #646401;}
.backcolor7 {background-color: #001109;}


.txtcolor1,  a.txtcolor1,  a:visited.txtcolor1 {color: silver;  font-family: Verdana, Arial, Helvetica; font-size: 10pt; }
.txtcolor2,  a.txtcolor2,  a:visited.txtcolor2 {color: white;   font-family: Verdana, Arial; Helvetica; font-size: 10pt; }
.txtcolor3,  a.txtcolor3,  a:visited.txtcolor3 {color: #FFEBCD; font-family: Verdana, Arial; Helvetica; font-size: 10pt; }
.txtcolor4,  a.txtcolor4,  a:visited.txtcolor4 {color: silver;  font-family: Verdana, Arial; Helvetica; font-size: 10pt; }
.txtcolor5,  a.txtcolor5,  a:visited.txtcolor5 {color: silver;  font-family: Verdana, Arial, Helvetica; font-size: 9pt; }
.txtcolor6,  a.txtcolor6,  a:visited.txtcolor6 {color: #FFEBCD; font-family: Verdana, Arial, Helvetica; font-size: 9pt; }

.brightlite1, a.brightlite1, a:visited.brightlite1 {color: #FFEBCD; font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-weight: bold; }
.brightlite2, a.brightlite2, a:visited.brightlite2 {color: #FFEBCD; font-family: Verdana, Arial, Helvetica; font-size: 12pt; }
.brightlite3, a.brightlite3, a:visited.brightlite3 {color: #FFEBCD; font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-weight: bold; }
.brightlite4, a.brightlite4, a:visited.brightlite4 {color: #FFEBCD; font-family: Verdana, Arial, Helvetica; font-size: 10pt; }


